curl --request GET \
--url https://api.example.com/cabinet/admin/wheel/spins \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": 123,
"user_id": 123,
"payment_type": "<string>",
"payment_amount": 123,
"payment_value_kopeks": 123,
"prize_type": "<string>",
"prize_value": 123,
"prize_display_name": "<string>",
"prize_value_kopeks": 123,
"is_applied": true,
"created_at": "2023-11-07T05:31:56Z",
"username": "<string>"
}
],
"total": 123,
"page": 123,
"per_page": 123,
"pages": 123
}Получить все спины с фильтрами.
curl --request GET \
--url https://api.example.com/cabinet/admin/wheel/spins \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": 123,
"user_id": 123,
"payment_type": "<string>",
"payment_amount": 123,
"payment_value_kopeks": 123,
"prize_type": "<string>",
"prize_value": 123,
"prize_display_name": "<string>",
"prize_value_kopeks": 123,
"is_applied": true,
"created_at": "2023-11-07T05:31:56Z",
"username": "<string>"
}
],
"total": 123,
"page": 123,
"per_page": 123,
"pages": 123
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
x >= 11 <= x <= 100